Package Details: roundcubemail-plugin-carddav 4.4.4-1

Git Clone URL: https://aur.archlinux.org/roundcubemail-plugin-carddav.git (read-only, click to copy)
Package Base: roundcubemail-plugin-carddav
Description: CardDAV plugin for RoundCube Webmailer
Upstream URL: https://github.com/mstilkerich/rcmcarddav
Keywords: contacts
Licenses: GPL2
Conflicts: roundcube-rcmcarddav, roundcube-rcmcarddav-git, roundcubemail-plugin-carddav-git
Replaces: roundcube-rcmcarddav
Submitter: AlphaJack
Maintainer: AlphaJack
Last Packager: AlphaJack
Votes: 4
Popularity: 0.001028
First Submitted: 2020-08-30 21:48 (UTC)
Last Updated: 2022-10-24 10:05 (UTC)

Latest Comments

1 2 Next › Last »

zork commented on 2022-11-27 15:30 (UTC)

Please include docs/ directory in package.

Especially ADMIN-SETTINGS.md is important. Because of its absence I tried to follow github version from master branch, which differs from current stable release.

Weby commented on 2021-12-26 23:30 (UTC)

@alerque @AlphaJack

Must have been a bug upstream.

If you update to 4.3.0, it compiles fine.

Oddly enough, if you do composer install manually in the carddav/src dir, it doesn't fail either.

Composer is weird.

alerque commented on 2021-10-27 16:18 (UTC)

I've been trying to build the latest update via extra-x86_64-build (the easy to use wrapper around makechrootpkg used to build official repo packages for clean chroot builds) and am getting a failure during the build() function:

  - Upgrading roundcube/plugin-installer (0.3.0 => 0.3.1): Extracting archive
Plugin initialization failed (Undefined variable $installers), uninstalling plugin

Any idea what is wrong?

AlphaJack commented on 2021-03-06 10:14 (UTC)

@RoKoInfo Thank you for the report, I changed the PKGBUILD accordingly

RoKoInfo commented on 2021-03-06 08:54 (UTC)

Hello AlphaJack, the update is not working for me right now. blind-coder gets forwarded to mstilkerich, and the release file there has a different file ending (.tar.gz instead of .tgz).

cgirard commented on 2021-02-13 17:39 (UTC)

Hi, it is missing the systemd makedepends for http user/group.

AlphaJack commented on 2020-12-03 15:23 (UTC)

@dvzrv I've switched all my packages to SHA256, however MD5 seems to be fine as download checksum

dvzrv commented on 2020-11-03 21:42 (UTC)

@AlphaJack: MD5 is broken and so is SHA1.

dvzrv commented on 2020-11-03 21:39 (UTC)

@AlphaJack: The license file for GPL2 is already in the licenses packages. You don't have to install it.